
<IKAnchorBones Version="101" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.265000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetY="0.010700" OffsetZ="-0.037800"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.927000" ScaleY="0.927000" ScaleZ="0.927000"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="-0.100000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="0.100000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.085200" OffsetZ="0.106000" RotY="-22.700001"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.086400" OffsetY="-0.001800" OffsetZ="-0.105600" RotX="-0.630000" RotY="-22.129999" RotZ="-5.860000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.018000" OffsetZ="0.107500"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="0.000300" OffsetY="-0.003000" OffsetZ="-0.005300" RotX="-9.510000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>